Subject: [Mops] Tuesday at 13h00 UTC Re: Updated agenda posted for IETF 108 meeting

From: "Leslie Daigle" <[email-masked]>
Date: Sun, 26 Jul 2020 16:35:52 -0400

Hi,

I’ve posted a corrected agenda in the meeting materials, and I’m 
sure everyone is following the IETF agenda not my text agenda below, but 
to be clear:

	MOPS is set to go at 13h00 UTC on Tuesday

Not UTC+2 as originally stated in the agenda file.

Apologies for any confusion.

Leslie.

On 13 Jul 2020, at 17:27, Leslie Daigle wrote:

> Hi,
>
> I’ve posted the current draft agenda:
>
> https://datatracker.ietf.org/meeting/108/materials/agenda-108-mops-00
>
> Media OPerationS (MOPS) WG
> ==========================
>
> IETF 108 (Virtual)
> Tuesday, July 28, 2020
> 13h00-13h50 UTC+2
> Virtual
>
> DRAFT Agenda
> ============
>
> Intro
> -----
>
> * Agenda Bashing, Blue Sheets, etc,
> [5min] chair(s)
>
> Review of concrete work items
> -----------------------------
>
> * [10min] Draft of edge network operational considerations for 
> streaming media
> Jake Holland
> draft-ietf-mops-streaming-opcons
>
> Updates from other work
> -----------------------
> * [20min] “Best Practices for the End-to-End Workflow Monitoring” 
> from SVA QoE WG
> Chris Kulbakas
>
> * [10min] Update on/for/from Hackathon comparative study of media 
> transport protocols
> Dr. Alex Gouaillard
>
> AOB
> ---
> * Media Operations Use Case for an Augmented Reality Application on 
> Edge Computing Infrastructure
> Renan Krishna
> draft-krishna-mops-ar-use-case-00
> * General discussion of issues
> * Operational Issues Observed
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
> -- 
> Mops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mops

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------